{margin:0;padding:0;}
html{min-height:100%;margin-bottom:1px}
body{Helvetica,sans-serif;}
img, embed, object, video{max-width:100%;}
*{box-sizing:border-box;margin-top:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
html, body, div, #panelAciertos{margin:0;padding:0;}
a, li{text-decoration:none;}
li{list-style:none;}
/*h1, .titulo_d, #menu .lengua, .flsn {line-height: 30px;}*/
/*h1, .titulo_d, a.mcablengua, #menu .lengua {line-height: 30px;}*/
/*h1, .titulo_d, a.mcablengua, #menu .lengua {line-height: 30px;}
, .listalenguatitulo
*/
h1, .titulo_d, .flsn {line-height: 30px;}
h1, .divTitulo{text-decoration: underline;}
/*h1, .titulo_d, a.mcablengua, #menu .lengua {line-height: 30px;}*/


#menu, #divPubliV {margin-top: 30px;}
.flsn {margin-top: 25px;}

#contenedor, #menu{float:left;}
#contenedorTotal, #contenedor, #contenido, .fdere{width:100%;}
#contenido, #divPubliVGA, #divPubliV{float:right;}
#mate{background:#3399CC;}#lengua{background:#CC0033;}#geo{background:#339933;}#ingles{background:#9F19BA;}#frances{background:#C14F04;}
#contact{background:#FF9900;}
#lg a{color:#222222;}
#mate, #lengua, #geo, #ingles, #frances, #contact{color:#fff;border-radius: 7px 7px 0px 0px;}
#panelAciertos,#tituloPagina{margin:0 auto;text-align:center;}
#panelAciertos{height:2em;}
#panelAyuda{top:202px;border:1px solid green;position:absolute;background:#F5ECB9;color:#339933;padding:2px;border-top-left-radius:5px;border-bottom-right-radius:5px;width:180px;}
#panelMostrar, #panelAciertos, #tablaTota, #tablaTotal, #colIzq{position:relative;height:auto;}
#panelMostrar{visibility:visible;display:table-row;}
#tituloPagina{font-weight:bold;font-size:1em;line-height:2em;}
#divPubliH{width:100%;clear:both;}
#divPubliV, #divPubliVGA{text-align:center;float:right;padding-bottom:15px}
#divRespuestas{background-color:#ffd796;position:absolute;visibility:hidden;z-index:90;padding:2px;border-radius:5px;border:2px solid #faa13f;top:90px;}
#pRectGA{text-align:center;width:100%;margin:0 auto;height:300px;}
#lnkfb{padding-left:2px;float:left;}
.lengua a, h1, h2, h3, h4, h5, h6{color:#CC0033;}
.bold {font-weight: bold;}
.lengua li{padding:0;}
.lenguatabla td{border:1px solid #FF9999;padding:3px;}
.lenguatabla th{padding:3px;background:#FF9999;text-align:center;border:1px solid #CC0033;font-weight:bold;}
.lenguatabla{background:#FFE6CC;border-collapse:collapse;clear:both;width:98%;margin:0 auto;}
.lengua{color:#CC0033;}
.lgbg a{display:inline-block;}
.listalengua a:hover{background:#DF9397;}
.listalengua li a{display:block;text-decoration:none;color:#FFF;cursor:pointer;}
.listalengua li{border-bottom:1px solid;color:#fff;line-height:1.5em;overflow:hidden;padding-left:4px;width:100%;}
.listalenguatitulo a,.listalengua a:hover{color:#C2262C;}
.listalenguatitulo, .vlink, .nvTi{display:block;font-weight:bold;margin:0;padding-left:5px;height:2em;vertical-align:middle;line-height:2em;white-space:nowrap;}
.listalenguatitulo{margin:0;padding:0;display:block;width:100%;}
.listalengua{background:#C2262C;border-radius:4px;margin:0;padding:0;text-decoration:none;width:98%;}
/* Juegos Pc */
.classAci{color:green;}.classFa{color:red;}.classFallo{text-transform:uppercase;color:red;}
table#tablaAciertos{width:100%;margin:0 auto;}
table#tablaPreguntas{margin:0 auto;}
tr:nth-child(even){background:#f5f5f5;}
.mdere a{display:block;width:100%;}
.mdere{border:2px solid;width:auto;text-align:left;line-height:1.3em;margin:0;padding:0;}
.navbar {background:#fff;border:1px solid transparent;}
.navbar-brand{background:#fff88;}
.navbar-collapse{margin-top:2px;}
.nayuLengua a{display:block;color:#fff;line-height:60px;}
.nayuLengua{color:#fff;border:2px solid #ff9900;border-radius:4px;margin:0 auto;text-align:center;padding-top:.2em;width:100%;height:70px;background:#CC0033;}
.vdch{float:right;text-align:right;}
.vizq, .vdch{padding:5px;background:#fff;}
.vizq,.vdch{display:table-cell;color:navy;width:48%;}
.vizq{float:left;}
.vlinkNL a{color:#CC0033;}
.vlink{display:table;width:100%;}
ul.mate,.fmate , .mstl, ul.lengua, .flengua, .lstl, ul.geo, .fgeo, .gstl, ul.ingles, ul.frances{margin:0;padding-left:5px;}

.lengua a:hover{background:#FFE6CC;color:#CC0033;}
footer{display:none;}
.ejeml{background:#fff;background-image:url(../elabueloeduca_img/info.png);background-repeat:no-repeat;background-position:2px 2px;border:1px solid #C2262C;border-left:14px solid #C2262C;border-radius:3px;text-align:center;color:#A62525;width:95%;margin:0 auto;}
.ejl{background:#FCE9E9;border-left:4px solid #C2262E;color:#000;cursor:pointer;margin:0px auto;margin-bottom:1em;padding:2px;padding-left:25px;width:95%;} 
.error{color:red;font-weight:bold;}
.fdere{float:right;width:155px;text-align:left;}
.flengua{background:#FFCCCC;}
.flsn{background:#C2262C;color:white;width:100%;border-top-right-radius:4px;}
.fpie{float:left;clear:both;}
.frase{padding:5px;font-style:italic;}
.icon{display:none;}
.il{border:2px solid;background:#F5F5F5;margin:0 auto;margin-bottom:1em;padding:8px 12px;}
.il, .ilc{border:2px solid #C2262E;}
.ini a, .ini a:link{color:#FF9900;}
.imenu {width: 160px;height: 600px;margin-top: 20px;}

@media screen and (max-width:480px){
#menu, #divPubliVGA {display: none;}
#divPubliV{bottom:50px;position:fixed;left:0px;}
#ham, #ham2{position:fixed;width:48px;display:block;height:48px;z-index:10000;border:1px solid;text-align:center;bottom:0px;background-color:#fff;border-radius:2px;}
#ham2{left:50px;}
#ham{left:0px;}
.brand{height:35px;}
.img-responsive{max-width:150px;}
.ndivp{width:98%;}
footer {display:block;}
.navbar-nav .nav-item {width: 100%;}
.navbar-nav .nav-link {width: 100%;text-align: center;padding: 0.75rem 1rem;}
}

@media screen and (min-width:481px) and (max-width:960px){
#contenedorTotal{width:100%;}
#contenedor, #contenido{width:80%;}
#menu, #divPubliVGA, #divPubliV{width:18%;display:block;}
#divPubliV, #divPubliVGA{text-align:center;float:right;padding-bottom:15px}
.navbar-nav .nav-item {width: 100%;}
.navbar-nav .nav-link {width: 100%;text-align: center;padding: 0.75rem 1rem;}
}

@media screen and (min-width:961px){
#cabecera{position:relative;height:auto;margin:0 auto;margin-top:10px;padding:0;}
#contenedorTotal{width:100%;}
#contenedor, #contenido{width:80%;}
#menu, #divPubliVGA, #divPubliV{width:18%;display:block;}
.img-responsive{padding:0px;margin-top:-10px;padding-left:15px;}
}
